Bug 732488 - spice password cannot be set at migration's end
Summary: spice password cannot be set at migration's end
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: vdsm
Version: 6.2
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Dan Kenigsberg
QA Contact: yeylon@redhat.com
URL:
Whiteboard:
Depends On: 732482 732489
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-22 16:12 UTC by Dave Allan
Modified: 2016-04-26 13:53 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 732482
Environment:
Last Closed: 2011-08-31 18:18:58 UTC


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.